@charset "UTF-8";
html, body, h1, h2, h3, p, ul, ol, li, dl, dt, dd, a, img {
    padding: 0;
    margin: 0;
}
img {
    vertical-align: top;
}
html{
    font-family: 'Noto Serif Japanese', sans-serif;
    font-style: normal;
    font-weight: 100;

    margin: 0 auto;
}
body{
    margin: 0 auto;
    border-top: 15px solid #000;
    border-bottom: 80px solid #000;
    min-width: 1200px;
}
li{
    list-style-type: none;
}
a {
    text-decoration: none;
}
.f15{
    font-size: 15px;
}
.f18{
    font-size: 18px;
}
.f22{
    font-size: 22px;
}
.f30{
    font-size: 30px;
}
.f35{
    font-size: 35px;
}
strong{
    font-weight: 800;
    /*color: #f00;*/
    color: #da0000;
}
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}
.center, p, h3 {
    text-align: center;
    line-height: 1.3;
}
.on a:hover img{
    opacity:0.8;
    filter:alpha(opacity=60);
    -ms-filter: "alpha( opacity=80 )";
}

header {
    /*background: url("../images/header.png") top 40px center no-repeat;
    background-size: 1425px;*/
    min-width: 1200px;
    margin: 0 auto;
}
header nav {
    position: absolute;
    top: 15px;
    border-bottom: 1px solid #000;
    width: 100%;
    z-index: 1;
    background-color: #fff;
    min-width: 1200px;
}
header nav ul {
    width: 1000px;
    margin: 0 auto;
    padding-left: 100px;
}
header nav li {
    float: left;
    padding: 10px 0;
    position: relative;
    line-height: 1.5;
}
header nav li a {
    color: #000;
    padding: 5px 0;
    display: block;
    width: 180px;
    text-align: center;
    border-right: 1px solid #999;
}
header nav li a:hover {
    color: #ccc;
}
.navNewtag{
    width: 35px;
    left: 50%;
    margin-left: -96px;
    margin-top: -8px;
    position: absolute;
    z-index: 1;
}

.menubtn1, .menubtn2{
    position: relative;
}
.menu1, .menu2{
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    top: 54px;
    width: 180px;
    border-top:1px solid #000;
}
.menu1 li, .menu2 li{
    clear: both;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 180px;
    padding: 5px 0;
    text-align: center;
    background-color: #fff;
}

#logo {
    position: absolute;
    top: 20px;
    left: 10px;
    z-index: 2;
}

.catchcopy1 {
    padding: 120px 230px 80px;
}

.innerbox {
    width: 1180px;
    /*padding: 0 20px;*/
    margin: 0 auto;
    display: block;
    position: relative;
}
.contents_inner{

}
.titleNewtag{
    width: 46px;
    left: 50%;
    margin-left: -183px;
    margin-top: -1px;
    position: absolute;
    z-index: 1;
}

.bgBk {
    width: 100%;
    overflow: hidden;
    color: #fff;
    /*margin-top: -65px;*/
}
/*.bgBk_top {
    width: 0;
    height: 0;
    border-right: 6000px solid transparent;
    border-bottom: 70px solid #000;
    margin-left: -3000px;
}*/
.bgBkBox {
    width: 100%;
    background-color: #000;
    padding: 20px 0;
}
.catchcopy2 {
    font-size: 43px;
    font-weight: 900;
    text-align: center;
}
.catchcopy2txt {
    font-size: 26px;
    vertical-align: middle;
}
.bgBk_bottom {
    width: 0;
    height: 0;
    /*border-right: 6000px solid transparent;
    border-top: 70px solid #000;
    margin-left: -3000px;*/
    border-left: 4000px solid transparent;
    border-top: 80px solid #000;
    margin-left: -50px;
}
.slider{
    padding-top: 55px;
}
.slider04{
    position: relative;
}
.slider04_btn1{
    position: absolute;
    bottom: 35px;
    left: 100px;
}
.slider04_btn2{
    position: absolute;
    bottom: 35px;
    right: 100px;
}


.bgYl {
    margin-top: -100px;
    width: 100%;
    overflow: hidden;
}
.bgYl_top {
    width: 0;
    height: 0;
    /*border-left: 4000px solid transparent;
    border-bottom: 80px solid #ff0;
    margin-left: -50px;*/
    border-right: 4000px solid transparent;
    border-bottom: 80px solid #ff0;
    margin-left: -1000px;
}
.bgYlBox {
    width: 100%;
    background-color: #ff0;
    margin-top: -10px;
}
.bgYlTxt2 {
    padding-left: 50px;
}
.bgYl_bottom {
    width: 0;
    height: 0;
    /*border-left: 4000px solid transparent;
    border-top: 80px solid #ff0;
    margin-left: -50px;*/
    border-right: 6000px solid transparent;
    border-top: 70px solid #ff0;
    margin-left: -3000px;
}
.bgYl dt {
    border: 1px solid #000;
    display: block;
    width: 100px;
    float: left;
}
.bgYl dd {
    float: left;
    display: block;
}

.bosyuyudouh2{
    font-weight: bold;
    font-size: 80px;
    color: #333;
    text-align: center;
}

.bosyuyudou{
    width: 900px;
    margin: 10px auto;
    overflow: hidden;
    padding-bottom: 90px;
}

.bosyuyudou li{
    width: 48%;
    float: left;
    margin: 0px 1%;
}

.bosyuyudou li img{
    width: 100%;
}


.tsurepachi {
    width: 660px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    margin: 0 auto 60px auto;
    padding: 10px 40px;
    vertical-align: top;
}
.tsurepachi dt {
    height: 50px;
}
.tsurepachi_l {
    float: left;
    font-size: 45px;
    font-weight: 900;
    color: #009ec2;
    line-height: 1.4;
}
.tsurepachi_l img {
    padding-right: 10px;
    padding-top: 5px;
}
.tsurepachi_r {
    float: right;
    line-height: 1.3;
}

.thanksbanner{
    width: 1100px;
    margin: 0 auto;
}
.topbanner1 {
    padding-bottom: 30px;
}
.topbanner2 {
    padding-bottom: 60px;
}

.twitterbanner{
    width: 730px;
    padding: 0 0 60px;
    text-align: center;
}
.twitterbanner img{
    width: 100%;
}

.nicobanner{
    width: 830px;
    padding: 0 0 60px;
    text-align: center;
}
.nicobanner img{
    width: 100%;
}

.bgGray1 {
    margin-top: -120px;
    width: 100%;
    overflow: hidden;
    font-weight: 900;
    position: relative;
    text-align: center;
}
.bgGray1_top {
    margin-top: -50px;
    width: 6000px;
    height: 0;
    border-left: 6000px solid transparent;
    border-bottom: 300px solid #ffc759;
    position: relative;
    left: 50%;
    margin-left: -2000px;
}
.bgGray1Box {
    width: 100%;
    background-color: #ffc759;
    /*padding: 50px 0;*/
}
.bgGray1Box table {
/*    float: left;
    width: 43%;
    margin-left: 4%;*/
    width: 1180px;
    font-family: 'Open Sans', sans-serif;
}
.bgGray1Box table:nth-child(2) {
    margin-top: 50px;
}
.bgGray1Box caption {
    text-align: left;
    border-bottom: 2px solid #000;
    font-size: 45px;
    font-weight: 800;
}
.bgGray1Box tr {
    border-bottom: 2px solid #000;
}
.bgGray1Box th {
    border-right: 1px dotted #000;
    padding: 5px 2px;
    width: 240px;
}
.bgGray1Box th .f15 {
    vertical-align: super;
}
.bgGray1Box td{
    /*text-align: left;
    font-size: 18px;
    padding-left: 2%;*/
}
.bgGray1Box p {
    clear: both;
    padding: 30px 0 15px;
}
.bgGray1Box aside {
    width: 1180px;
    margin: 0 auto;
    padding: 10px 0;
    font-weight: 400;
    font-size: 12px;
    text-align: right;
}
.bgGray1_bottom {
    width: 6000px;
    height: 0;
    border-left: 6000px solid transparent;
    border-top: 300px solid #ffc759;
    position: relative;
    left: 50%;
    margin-left: -2000px;
}
.bgGray1Box td, .bgGray1Box table{
    text-align: left;
    vertical-align: middle;
}
.bgGray1Box th + td{
    line-height: 1.2;
    width: 380px;
}
.bgGray1Box tr > td {
    padding: 10px;
}
.bgGray1Box .captionobi{
    color: #fff;
    background-color: #000;
    display: block;
    text-align: center;
    line-height: 2;
    margin-bottom: 10px;
}
.bgGray1Box .stagesub{
    font-size: 14px;
    /*border-top: 1px solid #000;*/
    border-left: 1px dotted #000;
    width: 500px;
}
.bgGray1Box .listbottom > td{
    width: 750px;
    font-size: 13px;
    line-height: 1.4;
}
.bgGray1Box .listright{
    /*float: right;
    float: left;*/
    width: 848px;

}
.bgGray1Box .listbottom .listtop {
    border-bottom: 1px solid #000;
    /*width: 100%;*/
    display: block;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.bgGray1Box .shutuen {
    display: block;
    float: left;
    width: 50px;
    text-align: center;

    color: #fff;
    background-color: #000;
    vertical-align: middle;
    padding: 10px 5px;
    margin-right: 5px;

    line-height: 5;
}
.bgGray1Box .shutuen2 {
    line-height: 1;
}


.eventContents {
    font-size: 15px;
    font-weight: 600;
    line-height: 1.2;
    width: 1200px;
    margin: 15px auto 0 auto;
    background-image: url("../images/eventbg.png?190220");
    background-size: 1200px auto;
    background-repeat: no-repeat;
    padding-bottom: 100px;
}
.eventContents li {
    float: left;
    display: block;
    padding: 53px 9px;
}
.eventContents dl {
    width: 320px;
}
.eventContents dt {
    width: 100%;
}
.eventContents dd {
    padding-left: 10px;
    text-align: center;
}
.eventContents li dd:nth-child(3) {
    border-top: 1px solid #000;
    margin-top: 20px;
    padding-top: 22px;
}
.eventContents .eventList01 dt img {
    width: 70%;
    padding: 15px 40px;
}
.eventList01 {
    padding: 4px 20px 20px 50px;
}
.eventList01 dt {
    padding: 5px 0 22px 5px;
}
.eventContents .eventList02 dt img {
    width: 80%;
    padding: 15px 20px;
}
.eventList02 {
    padding: 5px 20px 20px 40px;
}
.eventList02 dt {
    padding: 5px 0 0 10px;
}
.eventContents .eventList01 dd:nth-child(3), .eventContents .eventList02 dd:nth-child(3), .eventContents .eventList03 dd:nth-child(3) {
    color: yellow;
    font-size: 18px;
}
.eventContents .topBoshu {
    position: relative;
}
.eventContents .topBoshu > img {
    padding-top: 20px;
}
.eventContents .topEnd{
    background-color: rgba(0,0,0,0.8);
    color: yellow;
    position: absolute;
    top: 5px;
    left: 0;
    width: 100%;
    height: 35px;
    padding-top: 15px;
}
.eventContents .eventList03 dt img {
    width: 86%;
    padding: 21px 0 20px 35px;
}
.eventList03 {
    padding: 0 0 20px 28px;
}
.eventList03 dt {
    padding: 0 0 0 5px;
}
.eventList03 dd .presentimage{
    padding-top: 10px;
    width: 40%;
}
.eventarrowbtn {
    background-color: #000;
}
.eventarrowbtn {
    text-align: center;
    width: 145px;
    display: block;
    /* float: left; */
    padding: 5px;
    margin: 20px auto 0;
}
.eventarrowbtn img {
    padding: 2px 0 0 3px;
    width: 15px;
}
.eventarrowbtn a {
    color: #fff;
    display: block;
    font-size: 13px;
    line-height: 1.5;
}
.eventContentsTxt{
    margin-top: -100px;
    padding-bottom: 90px;
}


.bgGray2 {
    margin-top: -120px;
    width: 100%;
    overflow: hidden;
    font-weight: 900;
}
.bgGray2_top {
    height: 0;
    border-right: 6000px solid transparent;
    border-bottom: 300px solid #ffada2;
    position: relative;
    left: 50%;
    margin-left: -3000px;
}
.bgGray2Box {
    width: 100%;
    background-color: #ffada2;
    margin-top: -90px;
    /*padding: 50px 0;*/
    position: relative;
    z-index: 1;
}
.bgGray2 .subtitle {
    clear: both;
    padding-top: 50px;
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: 600;
    border-bottom: 2px solid #000;
}
.bgGray2Box aside{
    font-weight: 400;
    font-size: 12px;
    position: absolute;
    top: 70px;
    right: 0;
}
.bgGray2 .mcbox{
    float: left;
    padding-left: 20px;
}
.bgGray2 .mc .data{
    margin: 0;
    width: 552px;
    text-align: center;
    border-bottom: 3px solid #000;
}
.bgGray2 .guest{
    padding-top: 50px;
    position: relative;
}
.bgGray2 .mc dl, .bgGray2 .guest dl{
    width: 176px;
    padding: 10px;
    float: left;
    text-align: center;
    height: 262px;
}
.bgGray2 .mc .guestleft {
    padding-left: 0;
}
/*.bgGray2 .guest .guestleft2 {
    clear: both;
}
.bgGray2 .guest dl:nth-child(6n+1){
    padding-right: 0;
}*/
.bgGray2 .mc dt img, .bgGray2 .guest dt img{
    width: 100%;
    padding-bottom: 6px;
}
.bgGray2 .mc dd:nth-child(3), .bgGray2 .guest dd:nth-child(3) {
    font-size: 10px;
}
.bgGray2_bottom {
    height: 0;
    border-right: 6000px solid transparent;
    border-top: 300px solid #ffada2;
    position: relative;
    left: 50%;
    margin-left: -3000px;
    margin-top: -30px;
}


.bgGray3 {
    margin-top: -120px;
    width: 100%;
    overflow: hidden;
    color: #fff;
    font-size: 13px;
}
.bgGray3_top {
    width: 6000px;
    height: 0;
    border-left: 6000px solid transparent;
    border-bottom: 300px solid #595959;
    position: relative;
    left: 50%;
    margin-left: -3000px;
}
.bgGray3Box {
    width: 100%;
    background-color: #595959;
    position: relative;
    margin-top: -80px;
    z-index: 2;
}
.bgGray3Box dt {
    text-align: center;
    padding-bottom: 20px;
}
.bgGray3Box dd {
    margin-bottom: 20px;
}
.bgGray3Box .place {
    font-size: 35px;
    font-weight: 900;
}
.mapleft {
    float: left;
    margin: 0 50px;
}
.mapleft {
    padding-bottom: 20px;
}
.mapright {
    line-height: 1.8;
}
.bgGray3_bottom {
    width: 6000px;
    height: 0;
    border-left: 6000px solid transparent;
    border-top: 300px solid #595959;
    position: relative;
    left: 50%;
    margin-left: -3000px;
    margin-top: -80px;
    z-index: 1;
}


.bgGray4 {
    margin-top: -150px;
    width: 100%;
    overflow: hidden;
    font-weight: 900;
}
.bgGray4_top {
    height: 0;
    border-right: 6000px solid transparent;
    border-bottom: 300px solid #9dd999;
    margin-left: -4000px;
    left: 50%;
    position: relative;
}
.bgGray4Box {
    width: 100%;
    background-color: #9dd999;
    /*padding: 50px 0;*/
}
.bgGray4Box ul {
}
.bgGray4Box li img {
    width: 100%;
}
.bgGray4Box li {
    height: 76px;
    width: 148px;
    float: left;
    margin-right: 17px;
    margin-bottom: 15px;
    border: 1px solid #808080;
}
.bgGray4Box li:nth-child(7), .bgGray4Box li:nth-child(14) {
    margin-left: 6px;
}
.bgGray4Box li:nth-child(7n) {
    margin-right: 0;
}
.bgGray4Box .makerTxt {
    font-size: 13px;
    margin-top: -20px;
    padding-bottom: 20px;
    position: relative;
    font-weight: 400;
}
.bgGray4_bottom {
    height: 0;
    border-right: 6000px solid transparent;
    border-top: 300px solid #9dd999;
    position: relative;
    left: 50%;
    margin-left: -4000px;
}


.contents_obi{
    font-size: 18px;
    height: 28px;
    width: 284px;
    border:2px solid;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: skewX(-31deg);
    -ms-transform: skewX(-31deg);
    transform: skewX(-31deg);
    background-color: #fff;
    margin: 0 auto;
}
.contents_obi h3{
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: skewX(31deg);
    -ms-transform: skewX(31deg);
    transform: skewX(31deg);
    line-height: 28px;
}
.comingsoon {
    font-size: 20px;
}

footer {
    font-size: 13px;
    text-align: center;
    padding-bottom: 50px;
}
footer .shusai{
    padding-bottom: 20px;
}
footer .fotterbanner {
    margin-top: 10px;
}
footer .inquiry {
    color: #000;
    text-decoration: underline;
    display: block;
    margin: 20px 0;
}
footer .copyright{
    padding-top: 15px;
}


/*---------------------------------------------*/
/*下層ページ関連*/
.kasouinnerwarapper{
    width: 100%;
    height: 410px;
}

.kbgc_1f{
    background-color: #ff957b;
}

.kbgc_b1f{
    background-color: #00c99e;
}

.kbgc_2f{
    background-color: #00bed7;
}
.kbgc_report {
    background-color: #ffe700;
}

.kasouhinner{
    width: 1000px;
    margin: 0px auto;
    padding-top: 135px;
}
.kasouhinner2{
    width: 800px;
    margin: 0px auto;
    padding-top: 135px;
}

.kasouhinner img{width: 100%;}
.kasouhinner2 img{width: 100%;}

.kasouinner{
    width: 1200px;
    margin: 0px auto;
    padding: 20px 0px;
}

.kasouinner_nm{
    margin-top: -150px;
}

.floorselbtn{
    width: 100%;
    overflow: hidden;
    margin: 0px auto;
}

.floorselbtn li{
    font-size: 18px;
    height: 60px;
    width: 29%;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: skewX(-31deg);
    -ms-transform: skewX(-31deg);
    transform: skewX(-31deg);
    margin: 0 2%;
    float: left;
    background-color: #bebebe;
}

.floorselbtn .kbgc_1f{
    background-color: #ff957b;
}

.floorselbtn .kbgc_b1f{
    background-color: #00c99e;
}

.floorselbtn .kbgc_2f{
    background-color: #00bed7;
}

.floorselbtn li a{
    display: block;
    -webkit-transform: skewX(31deg);
    -ms-transform: skewX(31deg);
    transform: skewX(31deg);
    text-align: left;
    margin: 0px auto;
    width: 80%;
    padding-top: 5px;
}

.floorselbtn li a img{
    width: 90%;
    padding: 3px 0 0 8px;
}

.kasoufcopy{
    font-size: 36px;
    text-align: center;
    font-weight: bold;
    margin: 70px auto;
}

.kasoufb1fcopy{
    font-size: 40px;
    text-align: center;
    font-weight: bold;
    margin: 0px auto;
    padding: 20px 0px;
}

.kasoufb1fcopy2{
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin: 0px auto;
    padding: 20px 0px;
}

.kasoufh3{
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: skewX(-31deg);
    -ms-transform: skewX(-31deg);
    transform: skewX(-31deg);
    border: 2px solid #000;
    margin: 30px auto;
    font-size: 18px;
    height: 28px;
    width: 284px;
    line-height: 28px;
}

.kasoufh3 span{
    display: block;
    -webkit-transform: skewX(31deg);
    -ms-transform: skewX(31deg);
    transform: skewX(31deg);
}

.kbgc_1f_fh3{
    border: 2px solid #ff957b;
    color: #ff957b;
}

.kbgc_b1f_fh3{
    border: 2px solid #00c99e;
    color: #00c99e;
}

.kbgc_b2f_fh3{
    border: 2px solid #00bed7;
    color: #00bed7;
}

.kbgc_2f_fh4{
    color: #009ec2;
    font-size: 50px;
    margin: 0;
}

.bgGray1K {
    margin-top: -170px;
    width: 100%;
    overflow: hidden;
    font-weight: 900;
    position: relative;
    text-align: center;
}
.bgGray1K_top {
    margin-top: -50px;
    width: 6000px;
    height: 0;
    border-left: 6000px solid transparent;
    border-bottom: 300px solid #f4f4f4;
    position: relative;
    left: 50%;
    margin-left: -2000px;
}
.bgGray1KBox {
    width: 100%;
    background-color: #f4f4f4;
    /*padding: 50px 0;*/
}
.bgGray1K_bottom {
    width: 6000px;
    height: 0;
    border-left: 6000px solid transparent;
    border-top: 300px solid #f4f4f4;
    position: relative;
    left: 50%;
    margin-left: -2000px;
}

.bgGray1K .makerTxt {
    font-size: 13px;
    margin-top: -20px;
    padding-bottom: 20px;
    position: relative;
    font-weight: 400;
}


.bgGray1KBox table {
    /*    float: left;
        width: 43%;
        margin-left: 4%;*/
    width: 1180px;
    font-family: 'Open Sans', sans-serif;
}
.bgGray1KBox table:nth-child(2) {
    margin-top: 50px;
}
.bgGray1KBox caption {
    text-align: left;
    border-bottom: 2px solid #000;
    font-size: 45px;
    font-weight: 800;
}
.bgGray1KBox tr {
    border-bottom: 2px solid #000;
}
.bgGray1KBox th {
    border-right: 1px dotted #000;
    padding: 5px 2px;
    width: 240px;
}
.bgGray1KBox th .f15 {
    vertical-align: super;
}
.bgGray1KBox td{
    /*text-align: left;
    font-size: 18px;
    padding-left: 2%;*/
}
.bgGray1KBox p {
    clear: both;
    padding: 30px 0 15px;
}
.bgGray1KBox aside {
    width: 1180px;
    margin: 0 auto;
    padding: 10px 0;
    font-weight: 400;
    font-size: 12px;
    text-align: right;
}
.bgGray1K_bottom {
    width: 6000px;
    height: 0;
    border-left: 6000px solid transparent;
    border-top: 300px solid #f4f4f4;
    position: relative;
    left: 50%;
    margin-left: -2000px;
}
.bgGray1KBox td, .bgGray1KBox table{
    text-align: left;
    vertical-align: middle;
}
.bgGray1KBox th + td{
    line-height: 1.2;
    width: 380px;
}
.bgGray1KBox tr > td {
    padding: 10px;
}
.bgGray1KBox .captionobi{
    color: #fff;
    background-color: #000;
    display: block;
    text-align: center;
    line-height: 2;
    margin-bottom: 10px;
}
.bgGray1KBox .stagesub{
    font-size: 14px;
    /*border-top: 1px solid #000;*/
    border-left: 1px dotted #000;
    width: 500px;
}
.bgGray1KBox .listbottom > td{
    width: 750px;
    font-size: 13px;
    line-height: 1.4;
}
.bgGray1KBox .listright{
    width: 848px;
}
.bgGray1KBox .listbottom .listtop {
    border-bottom: 1px dotted #808080;
    /*width: 100%;*/
    display: block;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.bgGray1KBox .shutuen {
    display: block;
    float: left;
    width: 50px;
    text-align: center;

    color: #fff;
    background-color: #000;
    vertical-align: middle;
    padding: 10px 5px;
    margin-right: 5px;

    line-height: 5;
}
.bgGray1KBox .shutuen2 {
    line-height: 1;
}


p.floorpara{
    /*width: 1180px;*/
    margin: 0 auto;
    padding: 0;
    padding-bottom: 20px;
    text-align: left;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.4;
}

.floorpara img{
    width: 40%;
    margin: 0px auto;
}

.floorpara .b{
    font-weight: bold;
}

.floorpara .small{
    font-size: 14px;
}

.floorpara .bkobi {
    background-color: #000;
    color: #fff;
    padding: 10px 20px 10px 10px;
}

p.floorparasec {
    padding-top: 50px;
}

.floorpara .color_red{
    color: #F00;
}

.b1fBoshu{
    position: relative;
    z-index: 10;
    padding: 20px 30px;
    clear: both;
}
.b1fEnd{
    background-color: rgba(0,0,0,0.8);
    width: 1180px;
    height: 430px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    padding-top: 170px;
}
.b1fEnd b {
    font-size: 40px;
    color: yellow;
}
.b1fEnd p {
    line-height: 1.7;
}

.fEnd{
    background-color: rgba(0,0,0,0.8);
    width: 1180px;
    height: 350px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    padding-top: 80px;
}
.fEnd b {
    font-size: 40px;
    color: yellow;
}
.fEnd p {
    line-height: 1.7;
}


.floorpara2{
    width: 1180px;
    margin: 0px auto;
    padding-bottom: 20px;
    text-align: left;
    font-weight: normal;
    font-size: 12px;
    line-height: 1.4;
}

.floorpara2 .b{
    font-weight: bold;
}

.kfkiyakuw{
    width: 1160px;
    padding: 20px 10px;
    background-color: #FFF;
    margin: 0px auto;
}

.kfkiyakuw h4{
    font-size: 32px;
    font-weight: bold;
    border-bottom: 1px solid #000;
    margin: 0;
    padding: 0;
}

.kfkiyakuw p{
    font-size: 12px;
    padding: 10px;
    padding-bottom: 20px;
    border-bottom: dashed 1px #000;
    text-align: left;
    font-weight: normal;
    line-height: 1.6;
}

.kfkiyakuw p .color_red{
    color: #F00;
}

.kfentrybtn{
    width: 350px;
    margin: 20px auto 0px auto;
    background-color: #000;
    display: block;
    padding: 10px 20px;
    text-align: center;
}

.kfentrybtn img{
    width: 60%;
}

.b1fkisyulist li{
    width: 13%;
    margin: 0px 0.5%;
    margin-bottom: 60px;
    float: left;
    position: relative;
}

.b1fkisyulist li img{
    width: 100%;
}

.bgGray1K .b1fkisyulist li img.kisyuNewtag{
    position: absolute;
    top: -15px;
    left: -5px;
}
.bgGray1K .b1fkisyulist li img.kisyuNewtag{
    width: 50px;
}

p.k2fpara{
    font-size: 22px;
    text-align: center;
    line-height: 2.2;
    font-weight: normal;
    margin: 0px auto;
    padding: 10px 0;
}

p.k2fpara2{
    font-size: 32px;
    text-align: center;
    line-height: 1.2;
    font-weight: bold;
    margin: 0px auto;
    padding: 10px 0;
}

.k2fcatch{
    width: 481px;
    margin: 60px auto;
    margin-top: 30px;
}

.k2fcatch img{
    width: 100%;
}

p.k2fcatch2{
    width: 550px;
    margin: 0 auto;

    padding: 10px 35px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    font-size: 31px;
    background-color: #009fe8;
}

.kb1floor {
    background-color: #00c99e;
    clear: both;
    padding: 0 20px 50px 20px;
    margin-bottom: 50px;
}
.k1floor {
    background-color: #ff957b;
    clear: both;
    padding: 0 20px 50px 20px;
    margin-bottom: 50px;
}
.k2floor{
    background-color: #00bed7;
    clear: both;
    padding: 0 20px 50px 20px;
}
.kb1floor h5, .k1floor h5, .k2floor h5 {
    color: #FFF;
    border-bottom: 1px solid #fff;
    margin: 0;
    clear: both;
    padding-top: 30px;
}
.k2floor p, .k2floor table {
    color: #fff;
}
.k2floor table {
    width: 44%;
    float: left;
    margin: 3%;
}
.k2floor table caption {
    text-align: center;
}
.k2floor table caption, .k2floor table tr {
    border-color: #fff;
}
.k2floor table tr td:first-child {
    border-right: 1px dotted #fff;
    text-align: center;
    width: 225px;
}
.k2floor table td {
    line-height: 1;
}
.k2floor table .f15 {
    vertical-align: super;
}
.k2floor table .small {
    font-weight: 400;
    font-size: 11px;
}
.bgGray1KBox p.k2fsmall {
    clear: both;
    color: #fff;
    font-weight: 400;
    padding: 10px 0 70px;
}

.pagetopbtn{
    position: relative;
    width: 80px;
    float: right;
    margin-right: 10px;
    margin-top: -150px;
    z-index: 10;
}

.pagetopbtn img{
    width: 100%;
}

/*予約フォーム*/
.reserve table{
    width: 1180px;
    margin: 0px auto;
    border-collapse:separate;
    border-spacing: 10px 10px;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

.reserve th + td{
    line-height: 1.2;
    width: auto;
}


.reserve table tr{
    border: none;
}

.reserve table th{
    border: none;
    font-weight: normal;
    vertical-align: middle;
    width: 300px;
}

.reserve table th.kbgc_b1f_fh3{
    background-color: #00c99d;
    color: #000;
}

.reserve table th.kbgc_1f_fh3{
    background-color: #ff957b;
    color: #000;
}


.reserve table td{
    border: none;
    font-weight: normal;
    vertical-align: middle;
}

.reserve table .textarea{
    border: 1px solid #CCC;
    padding: 5px;
    width: 300px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.reserve .formkakuninbtn{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    background-color: #000;
    background-image: url("../images/reservesendbtn.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 335px;
    height: 45px;
    text-indent: -99999px;
    display: block;
    margin: 0px auto;
    margin-top: 20px;
}

.reserve .formsendbtn{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    background-color: #000;
    background-image: url("../images/reservesendbtn2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 335px;
    height: 45px;
    text-indent: -99999px;
    display: block;
    margin: 0px auto;
    margin-top: 20px;

}

p.rfloorpara{
    width: 1180px;
    margin: 0px auto;
    padding: 0;
    padding-bottom: 20px;
    text-align: left;
    font-weight: normal;
    font-size: 13px;
    line-height: 1.4;
}

p.rfloorpara2{
    width: 1180px;
    margin: 0px auto;
    padding: 0;
    padding-bottom: 20px;
    text-align: left;
    font-weight: normal;
    font-size: 20px;
    line-height: 1.4;
}

.err{
    color: #F00;
    font-size: 14px;
    margin-top: 5px;
    font-weight: normal;
}


/*report*/
.reporttop div {
    padding: 30px;
}
.reporttop p {
    font-weight: 500;
    font-size: 20px;
    line-height: 2.2;
    padding-bottom: 60px;
}
.phlist li{
    width: 32%;
    margin: 0px 0.66%;
    margin-bottom: 20px;
    float: left;
    position: relative;
}
.phlist li img{
    width: 100%;
}

